a {
	color: #333;
}
a:hover {
	text-decoration: none;
}

.header {
	background-color: #f08619;
	width: 100%;
	height: 55px;
	padding: 0 15px;
	color: #fff;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.header .left a {
	display: block;
	width: 20px;
	color: #fff;
}
.header .left a img {
	width: 100%;
}

.header .center {
	width: calc(100% - 40px);
	text-align: center;
}

.header .right {
	width: 20px;
}

.menu {
	background-color: #e69305;
	border-top: #eeeeee 1px solid;
	height: 65px;
	padding: 10px 0;
	display: flex;
	align-items: center;
}

.menu a {
	color: #f1dbb4;
}

.menu .menu-item {
	width: calc(100% / 3);
	height: 45px;
	color: #f1dbb4;
	text-align: center;
}

.menu .menu-item .icon {
	width: 25px;
	height: 25px;
	margin: 0 auto;
}

.menu .menu-item .icon img {
	width: 100%;
}

.menu .menu-item .name {
	font-size: 14px;
	height: 20px;
	line-height: 20px;
}

.menu .active .name {
	color: #fff;
}